Skip to main content
GET
/
api
/
v1
/
comment
/
import
Get comment import list
curl --request GET \
  --url https://api.bundle.social/api/v1/comment/import \
  --header 'x-api-key: <api-key>'
{
  "imports": [
    {
      "id": "<string>",
      "teamId": "<string>",
      "socialAccountId": "<string>",
      "postId": "<string>",
      "platform": "FACEBOOK",
      "status": "PENDING",
      "commentsImported": 123,
      "createdAt": "2023-11-07T05:31:56Z",
      "updatedAt": "2023-11-07T05:31:56Z",
      "organizationId": "<string>",
      "error": "<string>",
      "rateLimitResetAt": "2023-11-07T05:31:56Z",
      "startedAt": "2023-11-07T05:31:56Z",
      "completedAt": "2023-11-07T05:31:56Z"
    }
  ]
}

Authorizations

x-api-key
string
header
required

Query Parameters

teamId
string
required
postId
string
status
enum<string>
Available options:
PENDING,
FETCHING,
RETRYING,
COMPLETED,
SKIPPED,
FAILED,
RATE_LIMITED
offset
number | null
default:0
limit
number | null
default:10

Response

200

imports
object[]
required